{% extends 'base.html.twig' %}

{% block title %}New Habitant{% endblock %}

{% block body %}
    <h1>Create new Habitant</h1>

    {{ include('habitant/_form.html.twig') }}

    <a href="{{ path('habitant_index') }}">back to list</a>
{% endblock %}
